@media only screen and (max-width: 767px){html,body,#sb-site,.sb-slidebar{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}html,body{width:100%;overflow-x:hidden}html{min-height:100%}body{height:100%}#sb-site{width:100%;min-height:100%;position:relative;z-index:1;background-color:#fff}.sb-slidebar{height:100%;overflow-y:auto;position:fixed;top:0;z-index:0;visibility:hidden;background-color:#222}.sb-static{position:absolute;height:auto}.sb-left{left:0}.sb-right{right:0}html.sb-active-left .sb-left,
html.sb-active-right .sb-right{visibility:visible}.sb-slidebar{width:30%}.sb-width-custom{}html.sb-anim-type-translate .sb-slide,
html.sb-anim-type-side .sb-slide{-webkit-transition:-webkit-transform 400ms ease;-moz-transition:-moz-transform 400ms ease;-o-transition:-o-transform 400ms ease;transition:transform 400ms ease;-webkit-transition-property:-webkit-transform,left;-webkit-backface-visibility:hidden}body{min-width:252px}textarea{height:100px}.wrapper{width:100%;padding-right:24px;padding-left:24px;margin-right:auto;margin-left:auto;box-sizing:border-box}.span-1,.span-2,.span-3,.span-4,.span-5,.span-6,.span-7,.span-8,.span-9,.span-10,.span-11{margin-right:0px;width:100% !important;float:none;display:block}#master-header
.logo{width:240px !important;float:left;margin-right:24px}header h1.logo a img,
.logo a
img{width:100%}#master-header .contact-progressiverx{width:100%;margin:0
0 15px 0;padding:0px;border-top:none;color:#999;font-size:24px;font-weight:600}.contact-progressiverx
span{font-size:16px}#master-header
.shipping{display:none}#master-header .sb-toggle-right{background:url("/store/skin1/images/menu-icon.png") center left no-repeat;display:block;position:relative;width:35px;height:20px;cursor:pointer;float:right;margin-top:10px}#master-header{margin-bottom:30px}#master-header
.row{margin-bottom:10px !important}.row .shipping
h3{font-size:24px}#hero-content-wrap .hero-content-wrap-inner{width:100%}#hero-content-wrap
h1{font-size:250%}#content_secure_login_form .span-5{margin:0
0 20px 0}#content_secure_login_form .span-3,
#checkout_payment_new_card .span-3,
#checkout_payment_new_card .span-2,
#discount_gift_certificate .span-2,
#discount_gift_certificate .span-7{width:100%;margin:0
0 10px 0}#discount_gift_certificate .span-2{text-align:left}.product_details .span-2{width:100px;margin-bottom:10px}.product_desc .span-8{margin-top:20px}header
nav{display:none}#search{width:100%;margin-bottom:50px}#search input,
#search input[type="text"]{width:83% !important}#search .nav-pills>li>a{margin-bottom:10px;padding:2px
5px}.hero-caption
img{width:80%}#hero-content-slider{font-size:18px}.slide_0 .caption-1{font-size:150%}.slide_0 .caption-2{font-size:150%}.slide_1 .caption-1{top:2%;left:0%;width:100%;text-align:center;font-size:500%}.slide_1 .caption-2{left:0%;top:31%;width:100%;text-align:center;line-height:35px}.slide_1 .caption-3{top:60%;left:5%;width:88%}.slide_2 .caption-center{left:5%;top:10%;width:90%}.slide_2 .caption-1,
.slide_2 .caption-2,
.slide_2 .caption-3,
.slide_2 .caption-4,
.slide_2 .caption-5{top:59%;width:40%}.slide_2 .caption-1{left:8%}.slide_2 .caption-2{left:44%;top:52%;width:15%}.slide_2 .caption-3{left:60%}.slide_2 .caption-4{left:17%;top:70%}.slide_2 .caption-5{left:35%;top:70%}.slide_3 .hero-caption
img{width:95%}#price-table-comparison{display:none}#price-table-comparison-message{display:block}.slide_4 .caption-center{top:10%;width:90%;font-size:145%;left:5%}.slide_4 .caption-1{top:60%;width:100%;left:9%}.slide_4 .caption-2{display:none}.slide_4 .hero-caption
img{display:inline}.slide_4 .caption-3,
.slide_4 .caption-4,
.slide_4 .caption-5{background:#fff;padding:2%;width:24%;height:6%;text-align:center;top:75%}.slide_4 .caption-3{left:6%}.slide_4 .caption-4{left:36%}.slide_4 .caption-5{top:75%;left:66%}.slide_5 .caption-biggest{left:9%;top:7%;width:82%;font-size:150%}.slide_5 .caption-huge{top:55%}.slide_5 .caption-small{top:90%}#people-says{width:100%;margin:0
0 30px 0;padding:0
0 30px 0;border-bottom:1px solid #ccc}#bba{display:none}#read-reviews{width:100%}#about-us .span-2{width:100%;padding:0
0 10px 0;margin:0
0 10px 0;border-bottom:1px solid #ccc}#about-us .span-9{width:100%}#about-us
.brace{background:none;padding:0}#footer .span-4{width:100%;margin:0}#footer nav
li{width:46%}#footer
.copyright{width:100%;padding:20px
0 0 0;margin:20px
0 0 0;border-top:1px solid #ccc}#footer .website-authentication{width:100%;padding:20px
0 0 0;margin:20px
0 0 0;border-top:1px solid #ccc;text-align:center}#search_results_wrapper .search_filters_left,
#search_results_wrapper
.search_filters_extra{width:100%;margin:0
0 10px 0}#search_results_wrapper .search_filters_left
a{text-align:center;padding:2px
14px}#search_results_wrapper .search_filters_extra
select{margin:10px
0 0 0}#search_results_wrapper .search_filters_extra
label{margin:0
5px 0 10px}.search_pagination,.pagination_pager{text-align:center}.pagination_info,.pagination_pager{width:100%}.pagination_info{margin:0
0 10px 0}#search_results_wrapper
li.cols{margin:0
15px 0 0}#search_results_wrapper
li.sd_col_1{width:auto}#search_results_wrapper li.sd_col_2,
#search_results_wrapper
li.sd_col_3{margin:0
0 10px 0;width:190px}#search_results_wrapper
li.sd_col_3{margin-left:38px}#search_results_wrapper li.sd_col_4,
#search_results_wrapper
li.sd_col_5{width:115px;text-align:right}#search_results_wrapper
li.sd_col_4{margin-top:7px}#live_chat_prx{display:none !important}.huge,h1{font-size:24px;text-align:center;margin-bottom:10px !important}#search_results_wrapper .search_filters_left
a{display:block;margin-bottom:3px}#order-carousel
.carousel_slider_inner{padding:15px
30px !important}#order-carousel
li{background:none !important}.bx-wrapper .bx-prev{left:-5px !important}.bx-wrapper .bx-next{right:-5px !important}.pres_list1,.pres_list2,.pres_list3,.pres_list4{float:none !important;width:200px}#search input,
#search input[type="search"]{font-size:17px !important}.log_mobile_details
a{color:#4db214;text-decoration:none}.login_mobile{float:left;background:url(/store/skin1/images/login-icon.png) center left no-repeat !important;padding-left:20px;color:#4db214;text-decoration:none}.logout_mobile{color:#4db214;float:right;text-decoration:none}.my_profile_mobile{border-top:1px solid #444;margin:5px
0;padding-top:5px}.my_profile_mobile li
a{text-decoration:none;color:#ccc}.my_profile_mobile li a:hover{color:#4db214}.menu_wrap{display:block;padding:20px;line-height:26px;font-size:16px;color:#ccc}.menu_list li
a{text-decoration:none;color:#ccc}.menu_list li a:hover{color:#4db214}.color_change{color:#4db214 !important}.menu_list_title{border-bottom:1px solid #444;color:#777;margin:5px
0;padding:2px
0;font-size:14px}#people-says{display:none !important}#about-us{display:none !important}.foo_wrapper{display:none !important}.footer_mob{display:block !important;width:252px;margin:0
auto}.copyrt{font-size:11px;text-align:center;padding:10px
0}.comodo_seal{width:65px;float:left;padding-right:20px;margin-top:4px}.comodo_seal
img{width:100% !important}.foo_links{width:160px;float:left}.foo_links
li{float:left;width:75px;font-size:11px}.warning_info{display:none !important}#content_Support{display:none !important}.ui-accordion .ui-accordion-header{font-size:16px !important;padding:4px
4px 4px 28px !important}.reg_right_info{padding-left:0px !important;width:200px !important}.ui-accordion .ui-accordion-header{margin-top:4px !important}.ui-accordion .ui-accordion-content{overflow:none !important}.edit_form{margin-top:0 !important}.edit_form
li{padding-top:10px;height:auto !important;clear:both}.edit_form li input,
.edit_form li
select{width:200px}.SmallText{width:100%;display:block;clear:both}.reg_country select
option{width:113px !important}#registerform h3,
#accountinfo_form
h3{margin:30px
0 0 0}.edit_form li
label{margin-bottom:3px}h3
.prx_icon{top:0 !important}.mob_left{float:left !important}.addMain{width:180px !important;margin-left:15px}.addSumMain{min-height:auto !important}.center{text-align:center}.update{margin:0
auto !important;display:block !important}.middle{text-align:center !important;width:100% !important}.full_width{float:none;width:100%}.reg_button_mob{display:block;float:none;margin:0
auto;width:105px}.submit_button_mob{display:block;float:none;margin:0
auto;width:105px;clear:both}#shopping-cart-breadcrumb
.steps{border-bottom:1px solid #ccc;float:none;margin-bottom:3px;text-align:left;padding:0% 2%;width:96%;height:30px;line-height:30px}.but_mob{display:inline-block !important;font-weight:normal;height:24px !important;line-height:24px !important;overflow:hidden !important;padding:0
!important;width:40px !important}.largest{font-size:16px !important}.extra-gap-border{margin:0
0 10px;padding:5px
0}.hide_mob{display:none !important}.desc_hide_mob{height:65px !important;overflow:hidden !important;margin-bottom:10px !important;line-height:20px}.product_record_footer
.inline{width:auto !important}.product_record_footer .span-4{margin-bottom:8px}.refill{width:182px !important}.delete{width:20px !important;height:28px !important;overflow:hidden !important;float:right}.cart_totals .span-2{width:300px}.cart_totals .span-9{width:300px}.cart_totals .span-9 .span-1{float:left;width:10px}.cart_totals .span-9 .span-7{float:left;width:200px}.product_record
h4{font-size:20px}.ui-dialog-content
.fieldName{width:100% !important;margin-left:0 !important}.ui-dialog-content
.fieldInput{width:100% !important}.ui-dialog-content .fieldInput
select{width:100%;height:27px}.error,.alert,.notice,.success,.info,.failure{padding:0.3em !important}.big,h4{font-size:22px}.edit_mob{width:20px !important;height:20px !important;overflow:hidden !important;float:right;margin:5px
10px 0 0 !important}.row{margin-bottom:30px}hr{height:1px}#Form_Search{width:60%}.longfieldName{width:80%}.conditions{width:100% !important}.conditions
.fieldName{width:90% !important;margin-left:10px !important}.fieldName{margin-left:0px}.exp_date
select{width:auto !important}.order-info
b{width:100%}.mob_icon{height:26px;overflow:hidden;padding:0
2px;width:26px}.order-lists-detail{margin-bottom:10px}.mob_bb{padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #ccc}.item-count{position:absolute;background:#fd6e05;color:#fff;font-weight:bold;right:0;top:-6px;padding:0
5px;line-height:18px;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%}#show_mob{display:list-item !important}.show_mob{display:block}.mob_display{display:table}.refill_but{padding:2px
4px;text-transform:capitalize;font-size:10px;color:#fff !important}.ord_dts{word-break:break-all;font-size:12px}.ord_dts
th{font-size:13px !important}.ui-dialog{width:270px !important}}@media (max-width: 480px){.sb-slidebar{width:80%}#prxmodal-dialog .span-4,
#prxmodal-dialog .span-2{width:100%;margin-bottom:15px}}@media (min-width: 481px){.sb-slidebar{width:55%}}@media (min-width: 768px){.sb-slidebar{width:40%}}@media (min-width: 992px){.sb-slidebar{width:30%}}@media (min-width: 1200px){.sb-slidebar{width:20%}}